﻿/*
MONTILE CSS - October 2011
Created by Foot & Playsted Pty Ltd - www.footandplaysted.com.au

This document, or any part thereof, should not be reproduced without prior written consent of the copyright holder/s.

CONTENTS
---------------------------
1. RESET PADDING & MARGINS
2. BODY
3. STANDARD ELEMENTS
4. LAYOUT
5. CLASSES
-----------------------------
*/

/* 1. RESET PADDING & MARGINS */
body, ul, ul li, ul li a, h1, h2, h3, h4, h5, h6, p, a, img, div, input {padding: 0px; margin: 0px;}
a img {border: none;}
ul li {list-style: none;}

/* 2. BODY */
body {text-align: center; background: #e6e7e7 url(../../Assets/Images/bg_tile_body.png); padding-top: 3%; font-family: Segoe UI,
       Arial, Sans-Serif; color: #000000;}

/* 3. STANDARD ELEMENTS */
p
{
    font-size: 0.8em;   
    line-height: 18px;
    padding-bottom: 6px;
}

h2
{
    font-size: 1em;
    font-weight: normal;
    line-height: 25px;
    margin-bottom: 10px;    
}

h3
{
    font-size: 1em;
    font-weight: bold;
    color: #89c742;
    line-height: 25px;
    margin-bottom: 10px;
    margin-top: 4px;
    margin-bottom: 6px; 
}

/* 4. LAYOUT */
#wrapper, .wrapper
{
    padding: 20px 10px 20px 10px;
    width: 1044px;
    margin: 0 auto;
    margin-bottom: 60px;
    background-color: #efefef;
    position: relative;
    z-index: 1;
    overflow: hidden;
}

#header
{
    width: 1024px;
    height: 100px;
    padding-top: 58px;
    background: transparent url(../../Assets/Images/bg_header.png) no-repeat top;
    display: block;
    position: relative;
    z-index: 5;    
    float: left;
    margin-left: 10px;
}

a#logo
{
    float: right;
    display: block;
    margin-right: 80px;
    margin-top: -20px;
}

.nav
{
    float: left;
    margin-left: 16px;
}

.nav ul li
{
    float: left;
    margin-left: 8px; 
    margin-top: 1px;
    background-color: #f89828;
    height: 25px;
}

.nav ul li a
{
    text-transform: uppercase;
    text-decoration: none;    
    font-size: 0.8em;
    color: #ffffff;  
    padding: 4px 9px 0px 9px; 
    height: 22px; 
    display: block;
    font-family: Segoe UI, Lucida Sans Unicode, Helvetica, Arial;
}

.nav ul li a:hover
{
    color: #666666;
}

.nav ul li a#a_facebook
{
    padding: 2px 2px 0px 2px;
}

.nav ul li a#a_facebook img
{
    width: 21px;
}

.nav #player
{
    background-color: transparent;
    margin-top: -1px;
}

.content
{
    width: 1024px;
    min-height: 714px;
    overflow: hidden;
    position: relative;
    display: block;
    margin-top: -96px;
    float: left;
    margin-left: 10px;
    text-align: left;
}

.content_long
{
    width: 1024px;
    overflow: visible;
    position: relative;
    display: block;
    margin-top: -151px;
    float: left;
    margin-left: 10px;
    text-align: left;
}

.content_post
{
    width: 1024px;
    overflow: hidden;
    position: relative;
    display: block;
    margin-top: -151px;
    float: left;
    margin-left: 10px;
    text-align: left;
    background-color: #efefef;
}

.footer
{
    width: 944px;
    height: 28px;
    display: block;
    background: transparent url(../../Assets/Images/bg_tile_w50pc.png);
    position: relative;
    z-index: 20;
    float: left;
    margin-left: 10px;
    padding-right: 80px;
    padding-top: 3px;
}

#fp_logo
{
    float: right; 
    display: block;   
    margin-left: 12px;
}

#fb_link a, #tv_link a
{
    margin-top: -8px;
}

#fp_logo_home
{
    position: fixed;
    right: 10px;
    bottom: 10px;
}

/* 5. CLASSES */
.clear
{
    clear: both;
    width: 100%;
    line-height: 0px;    
}

/* 6. HOME */
#home_wrapper
{
    padding: 20px 10px 20px 10px;
}

#bgImage
{
    margin-top: -10px;
    position: relative;
    z-index: 2;
    text-align: center;
    width: 100%;
    position: absolute;
    width: 1044px;
    overflow: hidden;
    display: none;
}

#home_content
{
    position: relative;
    z-index: 4;
}

#home_footer
{
    padding-right: 0px;
}

#home_footer .nav ul li a
{
    font-size: 15px;
    padding-top: 2px;
}

.footer .nav
{  
    display: block; 
}

.footer .nav ul li
{
    margin-top: 0px;
    padding-top: 0px;
    background-color: #794618;
}

.footer .nav ul li a
{
    padding-top: 3px;
}

.footer .nav ul li a:hover
{
    color: #f89828;
}

.footer .nav ul li.no_bg
{
    background-color: transparent;
    margin-top: 2px;
}

#li_green
{
    background-color: #8dc73f;
}

#li_cat
{
    background-color: #000000; 
    width: 200px;
    text-align: left;   
}

#li_cat_img
{
    background-color: transparent;
    position: relative;
    z-index: 25;
    margin-left: -48px;
}

#li_cat_img a
{
    display: block;
    margin-top: -50px;        
}

#li_cat_img a img
{
    border: 4px solid #ffffff;
    -ms-transform: rotate(10deg); /* IE 9 */
    -webkit-transform: rotate(10deg); /* Safari and Chrome */
    -o-transform: rotate(10deg); /* Opera */
    -moz-transform: rotate(10deg); /* Firefox */
}

/* 7. ABOUT */
#about_content
{

}

#about_content #about_text div img
{
    float: right;    
    margin-left: 8px;
    margin-bottom: 8px;
}

#about_wrapper
{
    background-color: #f2f2f2;
    padding: 8px; 
    width: 580px;   
    margin-top: 70px;
    margin-left: 70px;      
    position: relative;
    z-index: 3;
}

#about_text
{    
    padding: 16px;
    border: 1px solid #000000;
}

#about_footer, #locations_footer
{
    background-image: none;    
}

/* 8. LOCATIONS */
#wrapper #locations_content
{
    position: relative;
    z-index: 4;
    min-height: 610px;
}

.locations_wrapper
{
    background-color: #f2f2f2;
    padding: 8px;
    margin-top: 100px;
    margin-left: 18px;
    float: left;    
}

.locations_inner, .contact_inner
{
    border: 1px solid #000000;
    padding: 8px;
    width: 200px;
}

.locations_inner h4
{
    background-color: #000000;
    color: #ffffff;
    padding-bottom: 2px;
    padding-left: 8px;
    margin-bottom: 8px;
}

.locations_inner p.address
{
    padding: 0px 0px 0px 8px;
}

.locations_inner p.phone
{
    padding: 8px 0px 12px 8px;
}

.locations_inner img
{   
    display: block;
    margin-top: 8px;
}

.hours
{
    margin-left: 8px;   
    height: 40px; 
}

.hours li
{
    font-size: 0.8em;
}

/* 9.CONTACT */
#wrapper #contact_content
{
    position: relative;
    z-index: 4;
    min-height: 600px;
}

#contact_enquiry
{
    float: left;
    margin-top: 200px;
    margin-left: 20px;
    background-color: #b3b3b3;
    padding: 8px 20px 20px 20px;
}

#contact_enquiry h4
{
    color: #ffffff;
    padding-bottom: 2px;
    text-transform: uppercase;
    font-weight: normal;
    margin-bottom: 6px;
}

.contact_wrapper
{
    background-color: #f2f2f2;
    padding: 8px;
    margin-top: 70px;
    margin-left: 70px;
    float: left;    
}

.contact_inner h4
{
    background-color: #f89828;
    color: #ffffff;
    padding-bottom: 2px;
    padding-left: 8px;
    margin-bottom: 8px;
    text-transform: uppercase;
    font-weight: normal;
}

.contact_textbox
{
    width: 244px;
    background-color: #ffffff;
    border: none;
    height: 24px;    
    padding: 3px;
    margin-bottom: 12px;
}

.contact_rad
{
    margin-left: 16px;
    font-size: 0.8em;    
}

.contact_message
{
    background-color: #ffffff;
    border: none;
    width: 500px;
    height: 250px;    
    padding: 3px;
    display: block;
}

.contact_button
{
    float: right;
    margin-top: -34px;
    margin-right: 24px;
    background-color: #999999;
    border: none;
    text-transform: uppercase;
    color: #ffffff;
    padding: 5px 10px 5px 10px;
    position: relative;
    z-index: 101;
}

/* 10. NEWS */
#news_content
{
    position: relative;
    z-index: 4;
    min-height: 610px;
}

.news_wrapper
{
    padding: 8px;
    margin-top: 100px;
    margin-left: 70px;
    float: left;
    margin-bottom: -70px;
    width: 850px;
}

.news_left
{
    width: 580px;
    float: left;
}

.news_inner
{
    border: 1px solid #000000;
    padding: 8px; 
    background-color: #f2f2f2; 
    margin-top: 18px;  
}

.news_inner h2
{
    padding: 0px;
    margin: 0px; 
    font-weight: bold;   
}

.news_inner h2 a
{
    text-decoration: none;
    color: #000000;
}

.news_inner p a
{
    color: #f89828;
    text-decoration: none;
}

.news_left h3
{
    background-color: #cccccc;
    padding-left: 6px;
    font-weight: normal;
    color: #000000;
    text-transform: uppercase;
    width: 556px;
    font-size: 0.7em;
}

.news_right
{
    float: right;
    width: 220px;
    border: 1px solid #000000;
    padding: 8px; 
    background-color: #f2f2f2;   
    margin-top: 18px; 
}

.news_right p
{   
    padding: 0px 0px 12px 8px;
}

.news_right p a
{
    color: #000000;
    font-size: 1.1em;
    text-decoration: none;
}

/* 11. POSTS */
#post_wrapper
{
    margin: 80px 50px 50px 50px;
}

#post_wrapper .post_date
{
    font-size: 0.6em; 
    margin-top: 0px;
    padding-top: 0px;   
}

#post_wrapper .news_right
{
    width: 180px;  
    background-color: #ffffff;  
}

.post
{
    background-color: #ffffff;
    padding: 4px 12px 12px 12px; 
    margin-bottom: 100px;  
    width: 672px;
    float: left;
}

.post h2
{
    font-weight: bold;
    margin-bottom: 0px;    
}

.post_image
{
    text-align: center;
    padding: 6px;
    background-color: #efefef;
    display: block;
    margin-bottom: 4px;
}

.post_image p
{
    padding-bottom: 0px;
}

.post_gallery div
{
    display: inline;
    padding: 6px;    
}

.post_gallery
{
    padding: 12px 6px 12px 6px;
    margin: 2px 2px 8px 2px;
    background-color: #efefef; 
    text-align: center;   
}

#gallery
{
    background: transparent url(../../Assets/Images/bg_w_70pc.png);
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0px;   
    z-index: 1000; 
    margin-top: -30px;
    padding-top: 5%;
    display: none;
}

#gallery a
{
    display: block;    
    color: #000000;
    text-decoration: none;
}

/* 12. LOGIN */
#divLogin
{
    padding: 60px;    
    position: relative;
    z-index: 1000;
}

/* 14. DESIGNS */
#designs_content
{
    padding: 70px 30px 20px 30px;
    position: relative;
}

.breadCrumb
{
    padding: 10px;
}

.categoryList
{
    padding-top: 20px;
}

.listCategory, .listProduct
{
    display: block;
    float: left;
    margin: 10px;
    text-align: center;
    border: 1px solid #cccccc;
}

.catLink, .prodLink 
{
    padding: 10px;
    width: 200px;
}

.listCategory a.catLink, .listProduct a.prodLink
{
    background-color: #ffffff;
    color: #000000;
    display: block;
    text-decoration: none;
    border: 1px solid #cccccc;
    margin-top: -1px;
    padding-top: 3px;
    padding-bottom: 3px;
}

.listCategoryImage, .listProductImage
{
    padding: 10px;
    border: 1px solid #cccccc;
    width: 200px;
    height: 200px;
}

.listCategoryImage img, .listProductImage img
{
    max-width: 200px;
    max-height: 200px;
}

.listProdDetails p
{
    padding: 0px;
    margin: 5px 0px 5px 0px;
}

#prodPopup
{
    position: fixed;
    left: 0px;
    top: 0px;
    z-index: -5;
    background: transparent url(../../Assets/Images/bg_b_70pc.png);
    width: 100%;
    height: 100%;
    text-align: center;
    display: none;
}

#prodClose
{
    margin: 0 auto;    
    padding: 10px;
    background-color: #ffffff;
    background-repeat: no-repeat;
    width: 345px;
    background-position: 10px 10px;
    border: 1px solid #cccccc;    
}

#prodClose a
{
    float: right;
    margin-right: -20px;
    margin-bottom: -25px;
}

.loading
{
    /*background-color: #ffffff;
    padding: 10px;
    border: 1px solid #cccccc;*/
}

.imgClose
{
    position: relative;
    z-index: 103;
    margin-top: -20px;
}

/* LOCATIONS */
#location_popup_div
{
    display: none;
    position: fixed;
    z-index: 105;
    top: 0px;
    left: 0px;
    text-align: center;
    width: 100%;
    top: 160px;
}

.location_wrapper
{
    margin: 0 auto;
    background-color: #efefef;
    border: 1px solid #cccccc;
    display: none;
    width: 850px;
}

.close_location {
    float: right;
    margin-right: -20px;
    margin-top: -20px;
}

.locationImageWrapper
{
    float: left;
    width: 600px;
    height: 600px;
    margin: 10px;
    padding: 10px;
    border: 1px solid #cccccc;
}

.locationInfoWrapper
{
    width: 200px;
    text-align: left;
    float: right;
    padding: 10px 0px 24px 0px;
}

.locationInfoWrapper div
{
    padding-top: 24px;
}

.locationInfoWrapper div p
{
    padding: 0px 0px 2px 0px;
    font-size: 16px;
}

.loc_arrows
{
    position: absolute;
    width: 600px;
}

.loc_left_arrow
{
    float: left;
}

.loc_right_arrow
{
    float: right;    
}